{
  "Entries":[
    {
      "ID":5, "Enable":1, "DataVersion":401, "Name":"密着取材！？閉じた瞳のルーツを探れ", "OpenAt":1632290400, "RankingStartAt":1632290400, "RankingEndAt":1632916799, "RewardStartAt":1632916800, "ResultEndAt":1633067999, "CloseAt":1634093999, "EventType":"EventTypeC", "ImageHelpIDs":[
        900501, 900502
      ],
      "ImageHelpIDs2":[
        900511, 900512
      ],
      "TotalRewardVarientIDs":[
        5
      ],
      "BoxRewardValientIDs":[],
      "EventRankingRewardIDs":[],
      "EventMissionVarientIDs":[
        20051, 20052, 20053
      ],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":1, "EventCharacter":[
        32, 62, 42
      ],
      "EventCharacter2":[
        8, 60
      ],
      "EventCharacter2OpenAt":1632636000, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":33, "MainRewardCardIDs":[
        100125, 100126
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000501, 20000502, 20000503
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100126, "PrologueEpisodeID":40028, "EpilogueEpisodeID":40034, "BannerIDs":[
        20051, 20052, 20053
      ]
    }
  ]
}